Subject: Re: Xarm-1.3.0 for Cygwin-B20
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Stipe Tolj" <[email-masked]>
Cc: "cygwin" <[email-masked]>
Date: Fri, 5 Feb 1999 07:23:22 -0500

It is not a LessTif product therefore LessTif does not redistribute it.
I will email you later a non-debug version of Xarm and Xmext.

Suhaib

----- Original Message -----
From: Stipe Tolj <[email-masked]>
To: Suhaib M. Siddiqi <[email-masked]>
Cc: LessTif Mailing List <[email-masked]>; cygwin
<[email-masked]>
Sent: Thursday, February 04, 1999 6:55 PM
Subject: Re: Xarm-1.3.0 for Cygwin-B20

>> I have a set of latest release of Xarm 1.3.0 for Cygnus Cygwin-B20.
>> It was compiled with LessTif 0.87.1 and X11R6.4 libraries.
>> Anyone interested, I am willing to share the precompiled Xarm and
Xmext
>> for Cygwin-B20.
>> Here are the details for Xarm.  It is a good library for MOTIF
>> developers
>> and can be of use to Cygwin-MOTIF/C++ developers on Windows NT.
>
>if the guys at hungry.com won't put the package on their ftp site
please
>mail it to [email-masked] and I'll put it in the library
>distribution section of our project.
>
>Regards,
>Stipe
>
>--
>Stipe Tolj <[email-masked]>
>
>Cygwin Porting Project -- "We build UNIX on top of Windows"
>http://www.student.uni-koeln.de/cygwin/
>
>Department of Economical Computer Science
>University of Cologne, Germany
>
>
>

--   
Want to unsubscribe from this list?                             
Send a message to [email-masked]